@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --color-primary: #F36821;
    --font-montserrat: 'Montserrat', sans-serif;
}

.btn-primary {
    --bs-btn-bg: #F36821;
    --bs-btn-border-color: #F36821;
    --bs-btn-hover-bg: #ca5d0a;
    --bs-btn-hover-border-color: #ca5d0a;
    --bs-btn-active-bg: #ca5d0a;
    --bs-btn-active-border-color: #ca5d0a;
    --bs-btn-disabled-bg: #F36821;
    --bs-btn-disabled-border-color: #F36821;
}

.nav-pills {
    --bs-nav-pills-link-active-bg: #F36821;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
label,
input,
textarea,
.nav-link,
.btn {
    font-family: "Montserrat", sans-serif;
}

a {
    text-decoration: none;
}

.sec-gap {
    margin: 60px 0;
}

.sec-gap-t {
    margin-top: 60px;
}

.sec-gap-b {
    margin-bottom: 60px;
}

.section-title {
    border-left: 2px solid var(--color-primary);
    padding-left: 12px;
    margin-bottom: 30px;
}

.description p {
    font-size: .9rem;
    color: #525252;
}

.highlight {
    color: var(--color-primary);
}

.accordion-body p {
    font-size: .9rem;
    color: #525252;
    font-family: var(--font-montserrat);
}

/* Top Bar */

.top-bar {
    background: rgb(59, 62, 75);
    padding: 6px 0;
}

.top-action {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 24px;
}

.top-bar .btn-link {
    font-size: .8rem;
    text-decoration: none;
    color: var(--color-primary)
}

.t-contact-info {
    display: flex;
    align-items: center;
    background: rgba(255, 255, 255, .2);
    border-radius: 4px;
    padding: 4px 15px;
}

.t-contact-info .icon {
    background: var(--color-primary);
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    text-align: center;
    line-height: 26px;
    margin-right: 12px;
}

.t-contact-info .icon i {
    font-size: .8rem;
}

.t-contact-info .text p {
    font-size: .8rem;
    margin: 0;
    color: #fff;
}

.t-contact-info .text p.small {
    font-size: .7rem;
}

/* Menu Bar */
.menu-bar {
    position: sticky;
    z-index: 1024;
    padding: 6px 0;
    top: 0;
}

.menu-bar img {
    height: 45px;
}

.menu-bar .btn-link.text-primary.menu {
    color: var(--color-primary) !important;
}

/* Banner Section */
.hero-banner {
    width: 100%;
    height: 70vh;
    position: relative;
}

.banner-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 0 24px;
}

.banner-overlay h1 {
    font-weight: bold;
}

.banner-overlay h1 span,
.banner-overlay h5 span {
    color: var(--color-primary);
}

/* Our Mission */
.om-top-bg {
    background: var(--color-primary);
    color: #fff;
    padding: 60px 0 120px;
}

.om-items {
    margin-top: -60px;
}

.om-item {
    text-align: center;
    min-height: 220px;
}

.om-item .icon {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    line-height: 60px;
    font-size: 28px;
    color: var(--color-primary);
    background: #ffcdb4;
    margin: 0 auto 12px;
}

/* Course Card */

.add-to-wishlist {
    display: inline-block;
    cursor: pointer;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    background: rgb(255, 227, 227);
    color: red;
    line-height: 38px;
    font-size: 20px;
    text-align: center;
    transition: all .3s ease;
}

.add-to-wishlist:hover {
    background: red;
    color: #fff;
}

.course-item-sub {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 12px;
    padding-bottom: 12px;
}

.course-item-sub span {
    font-family: var(--font-montserrat);
    font-weight: 400;
}

/* Testimonials */

.testimonials {
    padding: 60px 0;
    background: url('../img/testimonials-bg.jpg') no-repeat center center/cover;
    width: 100%;
    height: auto;
}

.testimonial-card {
    min-height: 320px;
}

.owl-carousel .owl-item .testimonial-card .author {
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.owl-carousel .owl-item .testimonial-card .verified-tag {
    margin-top: 12px;
    width: 80px;
    height: auto;
}

/* Footer */
.footer {
    padding: 60px 0;
    background: #3b3e4b;
    color: #fff;
}

.foot-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.foot-item ul li {
    margin-bottom: 8px;
}

.foot-item ul li a {
    font-size: .9rem;
    font-family: var(--font-montserrat);
    color: #fff;
}

/* Page Courses */
.page-banner {
    background: #e7efff;
    padding: 30px 0;
}

.page-banner h5 {
    background: #f36821;
    color: #fff;
    padding: 4px 12px;
    border-radius: 50px;
    display: inline-block;
    font-size: 16px;
}

.testimonials.about-testi {
    background: url('../img/success-stories.jpg') no-repeat center bottom/cover;
}

/* Contact Page */
.contact-icon {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background: #f36821;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 42px;
    border: 4px solid #ffb189;
}

.contact-box {
    display: flex;
    align-items: center;
    gap: 24px;
}

.contact-box p {
    margin: 0;
}

.contact-box p a {
    color: #525252;
    font-size: .9rem;
}

.contact-icon {
    flex-shrink: 0;
}